 @Echo off
 Echo Check KillProg: PlmJobManagerWatchDog
 rem -- Rootpfade setzen --------------------------------------------------
 set CmdCurRoot_DP=%~dp0
 set CmdCurRoot_DP=%CmdCurRoot_DP:~0,-1%
 set path=%CmdCurRoot_DP%;%Path%
 call "ProgKill.cmd" "PlmJobManagerWatchDog" "%0.log.txt"
pause
